Show patches with: Series = [v2,1/3] package/kodi: remove X11-based OpenGL ES support       |    State = Action Required       |    Archived = No       |   3 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v2,3/3] package/kodi: Add windowing support for Raspberry Pi & AMLogic [v2,1/3] package/kodi: remove X11-based OpenGL ES support - - - - 0 0 0 2018-04-01 Bernd Kuhls New
[v2,2/3] package/kodi: Rework windowing support options [v2,1/3] package/kodi: remove X11-based OpenGL ES support - - - - 0 0 0 2018-04-01 Bernd Kuhls New
[v2,1/3] package/kodi: remove X11-based OpenGL ES support [v2,1/3] package/kodi: remove X11-based OpenGL ES support - - - - 0 0 0 2018-04-01 Bernd Kuhls New